/*
to ensure compatibility with later OPUS 4 releases we recommend to insert custom layout changes here
*/

/* Page specific settings
------------------------------------------------------------ */
/* Hintergrund weiß */
#content.home{
	background: #ffffff url(../img/theme/bg_content2.jpg) repeat-x;
}

.solrsearch #form-wrapper,
.solrsearch #form-search,
.solrsearch_advanced .form-wrapper,
.solrsearch_invalidsearchterm .form-wrapper,
.solrsearch_search .form-wrapper{
	background-color: #cfd1d2;
	margin: 0;
	padding: 15px 225px;
}

/* HTML elements
------------------------------------------------------------ */
body{
	margin: 0;
	padding: 0;
	color: Black;
	background: url(../img/theme/bg_top-header.jpg);
	font: 100.01% Verdana, Geneva, Arial, Helvetica, sans-serif;
}
/* Farbe Überschriften */
.opus h2{
	color: #000000;
	background-color: #f3f6f8;
	padding: 4px 10px;
	font-weight: normal;
	font-size: 1.7em;
}

#page-footer{
        clear: both;
        height: 163px;
        background: #e7ecf0 url(../img/theme/bg_footer_grey2.jpg) repeat-x bottom;
}
/* Farbe Links auf den Seiten */
a{
	color: #990000;
	background-color: transparent;
}
a:hover{
	color: #000000;
	background-color: transparent;
}

/* IDs and Classes
--------------------------------------------------------------------- */
/* Farbe Schrift Startseite */
.intro{
	color: #000000;
	background-color: transparent;
	line-height: 1.6em;
	float: left;
	padding: 0 0 40px;
}
/* Farbe fuer Schrift top-header */
#top-header a{
	color: #990000;
	background-color: transparent;
	text-decoration: none;
}
/* Farbe fuer Schrift Navigation header */
#primary-nav *{
	float: left;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #990000;
	background-color: transparent;
}

/* Farbe Schrift Navigation footer */
#page-footer .wrapper a{
	color: #990000;
	background-color: transparent;
}

/* 
to ensure compatibility with later OPUS 4 releases we recommend to insert custom layout changes here
*/

/* CSS for standard logo - modify to change logo */

#logo a {
	vertical-align: middle;
    height: 89px;
    width: 350px;
    background: transparent url(../img/logo/HSG_Logo_rgb.jpg) no-repeat;
	
}


/* Use the following CSS to activate the "Open Access" text in the header. */
/*
#logo .openaccess-logo {
    display: inline-block;
}
*/